.dark{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .7);
  }
  .modal{
    display: flex;
    justify-content: center;
    align-items: center;
  
  }
  